Rex

Errors

Rex-0.57.0 has the following 3 errors.

CategoryError
consistent_version0.057000,0.09
missing_build_prereqsTest-Pod
use_warningsRex::Helper::Glob